<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke
        android:width="3dp"
        android:color="@color/white10" />
    <gradient
        android:endColor="#16C4DC"
        android:startColor="#03E7AC" />

    <corners android:radius="12dp" />
</shape>